react-popper - 基于Recompose, React 16和popper.js的React模块,附:我个人开发js的emacs设置

公司的Bootstrap卡在Alpha版本上了,不能使用bootstrap最新的dropdown和popover, 但是新产品需要一个能自适应空间的popover。尝试了很多的替代品,感觉都不太好。于是自己写了一个 component

因为是用的emacs开发,顺带一个我的emacs设置

1 个赞

强,都这么晚了,你是在国外的吗?

是啊,在加拿大